.mw-max {
    min-width: max-content;
}
.aside {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    padding: 0;
    width: fit-content!important;

    left: 0!important;
}
.aside-menu {
    width: fit-content!important;
}
.header .header-brand {
    background-color:#fff;
}
.aside-menu .menu .menu-item .menu-link .menu-title {
    color: #333;
}

.aside-menu .menu .menu-item:hover .menu-link .menu-title {
    color: #000 !important;
}
.aside-menu .menu .menu-item:hover .menu-link .menu-arrow,.aside-menu .menu .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here) .menu-arrow {
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 9' fill='%234A4B68'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.06463 4.42111C1.96161 4.22088 1.9809 3.9637 2.12863 3.78597L5.12847 0.177181C5.31402 -0.046034 5.63049 -0.060261 5.83532 0.145404C6.04015 0.351069 6.05578 0.698744 5.87023 0.921959L3.19406 4.14137L5.84414 7.06417C6.03896 7.27904 6.03835 7.62686 5.84278 7.84105C5.64721 8.05524 5.33073 8.05469 5.13591 7.83982L2.14806 4.54449C2.1141 4.50704 2.08629 4.46541 2.06463 4.42111Z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 9' fill='%234A4B68'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.93537 4.57889C6.03839 4.77912 6.0191 5.0363 5.87137 5.21403L2.87153 8.82282C2.68598 9.04603 2.36951 9.06026 2.16468 8.8546C1.95985 8.64893 1.94422 8.30126 2.12977 8.07804L4.80594 4.85863L2.15586 1.93583C1.96104 1.72096 1.96165 1.37314 2.15722 1.15895C2.35279 0.944757 2.66927 0.945311 2.86409 1.16018L5.85194 4.45551C5.8859 4.49296 5.91371 4.53459 5.93537 4.57889Z'/%3e%3c/svg%3e");
}
.aside-menu .menu .menu-item:hover .menu-link .menu-icon,.aside-menu .menu .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here) .menu-icon {
    filter:invert(1) !important;
    opacity:1 !important;
}
.aside-menu .menu .separator {
    border-bottom: 1px dashed #f4f4f4;
}

.aside-menu .menu .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here) .menu-title, .aside-menu .menu .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here) .menu-title {
    color: #000;
}

.aside-menu .menu .menu-item .menu-link .menu-bullet .bullet {
    background-color: #4a4b68 !important;
}

.header-brand img {
    filter:invert(.7);
}

.menu-item.active > .menu-link > .menu-title {
    color:#009ef7 !important;
    font-weight:bold !important;
}

.disabled {
    filter:grayscale(1);
}

table td {
    background:#fff !important;
}
table th,table thead,.dtfc-right-top-blocker,.dataTables_scrollHeadInner {
    background:#fff !important;
}
.dataTables_wrapper .table-responsive {
    overflow:hidden;
}
.DTFC_ScrollWrapper {
    height:auto !important;
}

/* Card Loader */
.card::before {
    content: "";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:#fff url(/assets/img/loader_light.svg) center center no-repeat;
    background-size:100px;
    z-index:9999;
    border-radius:.475rem;
}
.card.loaded::before {
    content: none !important;
}
.card.card-static::before {
    content: none !important;
}
.table-responsive {
    max-height:80vh !important;
}


table td {
    padding:5px 0 5px 9.75px !important;
    height:55px !important;
    min-height:auto !important;
}
table th {
    padding:5px 0 5px 9.75px !important;
}

.dtfc-fixed-left {
    padding-left:0 !important;
}

label, span,.fs-6,.badge,a,.page-title,.text-dark,.text-light {
    font-size-old:10px !important;
}
.alert {
    font-size-old:13px !important;
}
.hover-block:hover {
    background:rgba(0,0,0,0.02);
}


.btn {
    padding: calc(0.55rem + 1px) calc(1.1rem + 1px) !important;
}


.form-control[name="s"] {
    font-size-old:1em !important;
}

/* .card-body {
    padding-top:0 !important;
} */

.form-check.form-check-custom.form-check-sm .form-check-input {
    height: 1.2rem;
    width: 1.2rem;
}

.btn.btn-icon.btn-sm {
    height: calc(1.2em + 1.1rem + 2px);
    width: calc(1.2em + 1.1rem + 2px);
}

.svg-icon.svg-icon-3 svg {
    height: 1.15rem!important;
    width: 1.15rem!important;
}

/*.wrapper {*/
/*    padding-left: 210px;*/
/*}*/

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.select2-container--bootstrap5 .select2-selection--multiple.form-select-lg {
    max-height: 38.44px;
    overflow: hidden;
}

select:has(option:disabled:checked) {
    color: #5e627899;
}


[data-kt-aside-minimize=on] .aside span.menu-title, [data-kt-aside-minimize=on] .aside span.menu-arrow, [data-kt-aside-minimize=on] .aside .menu-sub a.menu-link, [data-kt-aside-minimize=on] .aside .btn-label {
    display: none;
}

[data-kt-aside-minimize=on] .aside .text-muted {
    opacity: 0;
}

[data-kt-aside-minimize=on] .aside .btn-light {
    padding: 0!important;
    background-color: rgba(0, 0, 0, 0)!important;
}

[data-kt-aside-minimize=on] .aside .btn-light span {
    margin-right: 0;
}

[data-kt-aside-minimize=on] .hover-scroll-overlay-y {
    width: 77px;
}

[data-kt-aside-minimize=on] .header-brand {
    justify-content: flex-start!important;
}

.btn.btn-active-color-primary.active .svg-icon svg [fill]:not(.permanent):not(g) {
    fill {
        color: red!important;
    }
}

.card-blank {
    background-color: rgba(0, 0, 0, 0);
}

.card-blank .table tr {
    border-bottom: 4px solid #f5f8fa!important;
    color: #000000CC!important;
}

.card-blank th {
    background-color: #f8f9fa!important;
}

.card-blank thead th {
    padding: 10px!important;
}

.card-blank tbody td {
    padding: 3px 10px!important;
}

.card-blank .dataTables_scrollBody table thead {
    transform: translateY(-30px);
}

.card-blank .DTFC_LeftWrapper {
    display: none;
}

.card-blank .dataTables_scrollBody tbody {
    transform: translateY(-20px);
}

.card-blank svg.date {
    margin-right: 9px;
}

.card-blank th {
    height: 20px;
    text-transform: none;
}

.card-blank .h-20 {
    height: 20px!important;
}

.card-blank .h-20 td:not(:last-child) {
    height: 20px !important;
}

.card-blank .sorting span {
    margin-left: 15px;
    align-items: center;
    display: flex;
}

.card-blank th {
    padding: 0 10px;
}

.card-blank .sorting span:not(.svg-icon):before {
    position: absolute;
    left: 6px;
    bottom: 4px;
    content: url("data:image/svg+xml,%3Csvg width='15' height='22' viewBox='0 0 15 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.1709 7.82919C10.3987 8.05699 10.768 8.05699 10.9958 7.82919C11.2236 7.60138 11.2236 7.23203 10.9958 7.00423L7.49583 3.50423C7.27499 3.28339 6.9194 3.27566 6.68918 3.4867L3.18918 6.69503C2.9517 6.91273 2.93565 7.28173 3.15335 7.51921C3.37104 7.7567 3.74004 7.77274 3.97753 7.55505L7.06581 4.72412L10.1709 7.82919Z' fill='black'/%3E%3Cpath d='M10.1709 14.1708C10.3987 13.943 10.768 13.943 10.9958 14.1708C11.2236 14.3986 11.2236 14.768 10.9958 14.9958L7.49583 18.4958C7.27499 18.7166 6.9194 18.7243 6.68918 18.5133L3.18918 15.305C2.9517 15.0873 2.93565 14.7183 3.15335 14.4808C3.37104 14.2433 3.74004 14.2273 3.97753 14.445L7.06581 17.2759L10.1709 14.1708Z' fill='black'/%3E%3C/svg%3E%0A");
}

.card-blank .h-20 td:last-child {
    height: 35px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px!important;
}

.card-blank .h-20 td:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px!important;
}

.card-blank .table-date-holder {
    max-width: 100px;
    display: flex;
}

.card-blank .table-citizenship-holder {
    width: 50px;
    display: flex;
}

.card-blank .table-status-holder {
    width: 120px;
    display: flex;
}

.card-blank .table-status-holder span {
    display: flex;
    text-wrap: wrap;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
}

.card-blank .table-actions-holder {
    width: 60px;
    display: flex;
    margin-left: auto;
    justify-content: flex-end;
}

.card-blank .table-position-holder {
    max-width: 104px;
}

.card-blank .table-position-holder span {
    white-space: pre-wrap;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
}

.card-blank .table-client-name-holder {
    max-width: 200px;
    display: flex;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
}

.card-blank .card-header, .card-blank .card-body {
    padding: 0!important;
}

.card-blank .table-address-holder {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
}



.form-control.form-control-solid {
    background-color: #fff;
}

.user-email-navbar-data {
    color: #000!important;
    font-weight: 600;
    font-size-old: 14px!important;
}

.user-perms-navbar-data {
    font-size-old: 12px!important;
    font-weight: 500;
    color: #1C1C1C33!important;
}

.time-remain-navbar-data {
    font-size-old: 12px;
    color: #000;
}

table td p {
    margin-bottom: 0;
}

.progress {
    height: 10px!important;
    position: relative;
    width: calc(100% - 60px);
    overflow: visible;
    border-radius: 8px;
}

.progress-bar {
    border-radius: 8px;
}

.progress:after {
    position: absolute;
    right: -55px;
    top: 50%;
    transform: translateY(-50%);
    content: attr(data-percentage);
}

.toolbar .form-control {
    width: 451px;
    background-color: #2121210D;
    border: none;
}

.card-blank th .text-muted {
    color: #000!important;
}

.card-blank th span {
    color: #000!important;
}

.card-blank th a {
    width: 150px;
}

.card-blank .table-doc-number-holder {
    width: 80px;
    display: flex;
}

.card-blank .table-location-holder {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
}

.card-blank .table-company-holder {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
}

table.document-repo-peoples td:nth-child(5) span {
    min-width: 100px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
}

table.document-repo-peoples td:nth-child(6) span {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
}

table.document-repo-peoples td:nth-child(7) span {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
}

table.document-repo-peoples td:nth-child(8) span {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
}

table.document-repo-peoples td:nth-child(19) span {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
}

table.document-repo-peoples td:nth-child(21) span {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
    min-width: 100px;
}

table td span.mw-max {
    min-width: 100px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
}

table.legalization-list-table th span, table.legalization-list-table th a {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-align: start;
    min-width: 100px;
}

.new-nav a {
    background-color: #EBEDEF;
    color: #1C1C1C;
    border-radius: 4px;
    padding: 11.5px 20px!important;
    border: 0px solid!important;
}

.new-nav a.active {
    background-color: #212121!important;
    color: #fff!important;
}

.backarrow {
    display: flex;
    font-size-old: 14px!important;
    color: #000;
    font-weight: 500!important;
}

.backarrow:hover {
    color: #009ef7;
}

.backarrow span {
    margin-right: 4px;
}

.backarrow path {
    fill: #000!important;
}

.backarrow:hover path {
    fill: #009ef7!important;
}

.card.card-candidate-details .name-holder {
    font-size-old: 28px!important;
}

.card.card-candidate-details .id-holder {
    font-size-old: 16px!important;
    color: rgba(28, 28, 28, .2);
}

.btn.pt-0 {
    padding-top: 0!important;
}

.new-nav {
    flex-wrap: nowrap;
    overflow-x: auto;
}

.new-nav a {
    min-width: max-content;
}

.new-nav::-webkit-scrollbar {
    display: none;
}

.bg-body.rounded {
    padding:30px !important;
    border-radius:4px !important;
}

.menu-title {
    font-size:11px !important;
}

.menu-icon {
    width:20px;
}
.svg-icon.svg-icon-2 svg {
    height:15px !important;
    height:15px !important;
}

.aside-menu {
    box-shadow:none !important;
    border-right:1px solid #ccc !important;
    width:220px !important;
}

.header-brand {
    width:220px !important;
}

.header {
    border-bottom:1px solid #ccc !important;
    box-shadow:none !important;
}

#kt_aside_toggle {
    display:none !important;
}

.wrapper {
    padding-left:220px !important;
}

@media (max-width: 991.98px) {
    .wrapper {
        padding-left:0 !important;
    }
    .header-brand {
        width:100% !important;
    }
    .header-brand img {
        width:120px !important;
    }
    .page-title {
        font-size:18px;
        font-weight:bold;
        text-align:center;
    }
    .card-toolbar .d-flex {
        flex-direction:column;
    }
    .card-toolbar .d-flex a {
        width:100% !important;
        margin-top:10px;
    }
    .card-toolbar,.card-toolbar .d-flex {
        width:100% !important; 
    }
    #filters .d-flex {
        flex-direction:column;
    }
    #filters .d-flex .col-1 {
        width:100%;
    }
}